@font-face {
font-family: 'Avant Garde Medium BT';
font-style: normal;
font-weight: normal;
src: local('Avant Garde Medium BT'), url('../fonts/AVGARDM_2.woff') format('woff');
}


@font-face {
font-family: 'Avant Garde Medium Oblique BT';
font-style: normal;
font-weight: normal;
src: local('Avant Garde Medium Oblique BT'), url('../fonts/AVGARDMI_2.woff') format('woff');
}

body {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND:url("../images/header_back.jpg") repeat-x #1F051C;
	padding:0;
	margin:0;
	position: relative;
	display: block;
	max-width:3200px;
	width: 100%;
	overflow-x:hidden;
}

#wrapper{
	margin:0 auto;
	width:801px;
	position:relative;
}
.header{
	background:url("../images/header7.jpg") no-repeat scroll center center transparent;
	height:230px;
	width:100%;
	position:relative;
}

.pageHeader {
	font-family: 'Avant Garde Medium BT', sans-serif;
	color: #C00000;
	font-size: 30pt;
	font-weight: 600;
	line-height: 42px;
	text-align: center;
	margin-top:8px;
}

.header1{
	font-size:14pt;
	font-weight:bold;
	text-align:center;
}

#mainvideoholder {
	position: absolute;
	margin: 0 auto;
}

.arrows {
	max-width: 360px;
	position: relative;
	margin: 0 auto;
	top:16px;
	clear: both;
	display: block;
	margin-bottom:-25px;
	padding-bottom: 0;
	z-index: 50;
}

.yellowbutton {
  position: relative;
  display: inline-block;
  margin: 0 auto;
  padding:1px 0px;
}

.greenbutton {
  position: relative;
  margin: 0 auto;
  padding:1px 0px;	
  display:none;
}

.order2:hover img.yellowbutton {
   display:none;
}

.order2:hover img.greenbutton {
   display:inline-block;
}

.border1 {
   border:12px solid rgba(215,205,210,0.50);
   border-radius: 6px;
}



div{
	position:relative;
}
ul{
	font-size:14pt;
	font-weight:bold;
}
ul li{
	margin:15px 0;
}


.pic3 {
	clear: both;
	position: relative;
	margin: 0 auto;
}

.contentTable {
	background: url("../images/contentbg.jpg") repeat-y scroll center center transparent;
	padding: 0 60px;
	position: relative;
	display: inline-block;
	font-size: 1em;
}


.contentRow{
	width:100%;
	display:table-row;
}
.contentLeftCell{
	display: table-cell;
    padding: 10px 45px;
    width: 520px;
}
.contentRightCell{
	display: table-cell;
    padding: 10px 30px 10px 5px;
    width: 148px;
}
.noEffect{
	width:100%;
}
.box{
    width: 100%;
    border: 3px solid #135AA9;
}
.colorBox{
    background-color: #FFFFFF;
    border: 1px solid #2579D9;
    margin: 35px 0;
    padding: 10px;
    text-align: center;
}
.colorBox h2{
    color: #135AA9;
    font-size: 20pt;
    font-weight: bold;
    line-height: 130%;
}
.colorBox h3{
    color: #C00000;
    font-size: 16pt;
    font-weight: bold;
    line-height: 130%;
}

.title {
	color: #000000;
    font-size: 12pt;
    font-style: italic;
    font-weight: bold;
    text-align: center;
}

.spacer1 {
/*   display:none;	*/
   height:25em;
}

.highlightYellow {
	background-color:#ffff40
}

.underline {
  text-decoration:underline
}

#testimonialtitle {
	font-family: 'Avant Garde Medium BT', sans-serif;
	font-size: 28px;
	font-weight: 600;
	line-height: 32px;
	text-align: center;
	padding-bottom: 0;
	padding-top:1em;
	margin-bottom: 0;	
}


.listStyle1, .listStyle10{
	list-style: none outside none;
    padding: 0;
}
.listStyle2{
    list-style: none outside none;
    padding: 0;
}
.listStyle3{
    list-style-image:url(../images/red2.jpg);
	list-style-position: inside;
}
.listStyle4, .listStyle5{
    font-size: 16px;
    font-weight: normal;
    list-style: none outside none;
    padding: 0;
}
.listStyle6, .listStyle7, .listStyle8, .listStyle9{
    font-size: 16px;
    font-weight: normal;
}
.listStyle6{
    text-align: justify;
}
.listStyle8{list-style: none outside none;}

.listStyle9{list-style: decimal; padding-left: 20px; text-align: justify;}

.listStyle1 li{
    background: url("../images/bullet.gif") no-repeat scroll left top transparent;
    padding-bottom: 10px;
    padding-left: 40px;
}
.listStyle2 li{
    background: url("../images/checkmark.jpg") no-repeat scroll left top transparent;
    line-height: 25px;
    padding-bottom: 5px;
    padding-left: 45px;
}
.listStyle3 li{
    margin: 15px 0;
}
.listStyle4 li{
    line-height: 25px;
}
.listStyle5 li{
    background: url("../images/checkmark.jpg") no-repeat scroll left center transparent;
    line-height: 20px;
    margin: 50px 0;
    padding:3px 45px;
}
.listStyle8 li{
    background: url("../images/checkmark.jpg") no-repeat scroll left center transparent;
    line-height: 20px;
    padding:3px 35px;
}
.listStyleChangeBg li{
    background: url("../images/bullet1.gif") no-repeat scroll left center transparent;
}
.listStyle10 li{
    background: url("../images/checkmark.jpg") no-repeat scroll left top transparent;
    margin: 30px 0;
    padding-bottom: 8px;
    padding-left: 32px;
}
.listStyle8 li p{
    padding-left :5px ;
    padding-right :5px ;
}
.listStyleInide{ list-style-position: inside;}

.margin40{
    margin: 40px 0;
}
.margin6030{
    margin: 60px 0 30px;
}
.margin60{
    margin: 60px 0;
}


.marginTop30{ margin-top: 30px;}
.margin0{ margin:0px;}
.textRed{
    color:#990000;
}
.padding10{
    padding: 10px;
}
.textBlack{
    color:#000;
}
.author{
    font-size:14px;
    font-style: italic;
}
.reguler{
    font-size: 16px;
    line-height: 160%;
    text-align: justify;
}
.colorBox .reguler{
    font-size: 15px;
    line-height: 130%;
}

.bold{ font-weight: bold;}

.normal{ font-weight: normal;}

.boxTitle{
    color: #C00000;
    text-align: center;
    font-size: 20pt;
    font-weight: bold;
    line-height: 130%;
	padding:0px 6px;
}

.bgCenter li{ background-position:left center; }
.font14pt{
    font-size: 14pt;
}
.font16pt{
    font-size: 16pt;
}
.font12{ font-size: 12px;}
.font9pt{ font-size: 9pt;}
.font16{ font-size:16px;}
.lineHeight160p{ line-height:160%;}
.lineHeight130p{ line-height:130%;}
.lineHeightNormal,.lineHeightNormal li p{ line-height:normal; }
ul.noEffect{
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    list-style: none outside none;
    padding: 5px;
}

ul.noEffect li {
   margin: 6px;
}


.subContentTable{
    width:100%;
    display:inline-block;
    text-align: center;
	padding: 6px;
}


.subContentRow{
  display: block;
  margin: 0 auto;
  position:relative;
  padding: 6px;
}

.subContentCell:first-of-type {
	display: block;
	vertical-align: top;
	float: left;
	margin: 0 auto;
	text-align: center;
	width: 38%;
	padding:8px;
	padding-right:6em;
}

.center{ text-align: center !important;}

.bgPositionCenter li{ background-position: left center;padding: 0 51px;}

.bgPositionCenter li:last-child{ padding-bottom:5px}

.bgColorGrey {
    background-color: #f2f2f2;
    margin: 0;
    padding: 10px 3px;
}
.borderBox{
    border: 2px solid #2579D9;
    width: 100%;
	padding:8px;
}
.pading10{padding: 10px 20px;}

.order{
    font-size: 18px;
    font-weight: bold;
    text-decoration: underline;
    color: #800080;
    text-align: center;
    display: block;
}

.txtPurple{ color: #800080;}

.italic{ font-style: italic;}

.footer{
    background: url("../images/footer7.jpg") left top no-repeat #fff;
    color: #666666;
    font-size: 0.85em;
    height: 60px;
    margin: 0 auto;
    padding: 25px 0 0;
    text-align: center;
    width: 801px;
}
.footer p {
    color: #1A4773;
    font-size: 11px;
    margin: 0;
}
.footer a, ul.footerMenu a {
    color: #717273;
    font-size: 8pt;
    font-weight: normal;
    line-height: 5pt;
    vertical-align: top;
}

ul.footerMenu {
	list-style: none outside none;
	margin: 0% 5%;
	display: inherit;
	position: relative;
	width: 80%;
	text-align: center;
	padding-top: 2mm;
	max-width: 55pc;
}


ul.footerMenu li {
	border-right: 1px solid #717273;
	height: 10px;
	margin: 0 auto;
	padding: 0pt 3pt;
	width: auto;
	display: inline-block;
}


.footer ul li:last-child, ul.footerMenu li:last-child {
	border:none
}

.sidebarTitle{
    font-size: 10pt;
    font-style: italic;
    font-weight: bold;
    text-align: center;
}
.sidebarP{
    font-size: 12px;
    font-style: italic;
    line-height: 140%;
    margin-bottom: 40px;
    margin: 0;
    text-align: justify;
}
.fontNormal{ font-style: normal;}

embed{
    width: 84px; height: 34px; background-color:#fff ;
}
a.order3 {
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 21px;
    font-weight: bold;
    text-decoration: underline;
}
a.order2 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-decoration: underline;
}

a.order2:hover {
   text-decoration:none;
}

.justify {
  text-align:justify;
}





/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width:912px) {
.cbtb .trust-badge {
	border: none !important;
	display: none !important;
}
}


/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 792px) {
 body {
   background:unset;
 }


h3 {
	text-align: center;
}

#wrapper {
	margin: 0 auto;
	width:100%;
	position: relative;
	max-width: 100%;
}

#testimonialtitle {
	font-size: 18pt;
	font-weight: bold;
	line-height: 28px;
	margin-top: 4vh;
}

.spacer1 {
	height: 50vw;
}

.pageHeader {
	font-size: 21pt;
	font-weight: bold;
	line-height: 30px;
	max-width: 90%;
	margin: 0 auto;
	position: relative;
	padding: 20px 0em;
	min-height: 4em;
}

.header {
	background: url("../images/header7.jpg") no-repeat scroll center center transparent;
	width: auto;
	position: relative;
	margin: 0 auto;
	background-size: 100vw;
	padding: 0;
	background-position: 0px 0px;
	height: 28vw;
}

.reguler {
	font-size: 16px;
	line-height: 140%;
	text-align: justify;
	padding: 1pc;
}

.reguler.bold.center {
	font-weight: 600;
	font-size:18px;
}

.contentTable {
	background: url("../images/contentbg.jpg") repeat-y scroll center center transparent;
	padding: 0;
	/*position: relative;
	display: block;*/
	font-size: 1em;
	background-size: 100% 100%;
	margin: 0 0;
	width: 100%;
	max-width: 100%;
}


.colorBox {
	margin: 32px auto;
	padding: 5px;
	max-width: 85%;
	position: relative;
	display: block;
}

.colorBox h3 {
	font-size: 13pt;
	line-height: 112%;
}
.colorBox h2 {
	font-size: 16pt;
	line-height: 120%;
}

.boxTitle {
	text-align: center;
	font-size: 17pt;
	line-height: 115%;
	margin: 22px auto 9px auto;
}

.noEffect {
	width: 90%;
	position: relative;
	display: block;
	margin: auto;
	padding: 5px;
}

.noEffectFull {
	width:100%;
	padding: 5px;
}


.borderBox {
	width: 90%;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px;
}

.pading10 {
	padding: 1em 2em;
}

.margin40 {
	margin: 1em auto;
}

.subContentTable {
	display:inline-block;
}
.subContentRow {
	display: block;
}

.subContentCell {
	display:block;
	padding:6px;
}

.subContentCell:first-of-type {
	padding-top: 2em;
	
}


.listStyle6 li {
	margin: 5px 4% 5px 0px;
}

.listStyle1 li {
	padding: 0px 1pc 5px 40px;
	background-size: 23px;
	background-position: 0px 0px;
	margin: 4px 0px 20px 0px;
}

.bgCenter li {
	background-position: left top;
}
.boxTitle.margin100 {
	padding-bottom: 1em;
}


.footer {
	padding: 0 0;
	position: relative;
	margin: 0 auto;
	display: block;
	background-size: 100vw;
	width: auto;
}


}




/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 639px) {

.pageHeader {
	font-size: 18pt;
	padding: 5px 1em;
	max-width: none;
	height:5em;
	min-height:4em;
}


#testimonialtitle {
	font-size: 18pt;
	font-weight: bold;
	line-height: 26px;
	clear: both;
	margin-top:1px;
}

.reguler.bold.center br {
	display: none;
}

.listStyle1.bgCenter.normal li {
	background-position: left 10pt;
}

ul.footerMenu {
	margin: 0% 3%;
}

.borderbox .reguler {
  line-height: 140%;
  padding: 5px 1em;
}

.listStyle1.bgPositionCenter.normal.lineHeightNormal li {
	padding: 0px 1pc 5px 40px;
	margin: 4px 3px 20px 2px;
}

.listStyle1 li {
	font-size:14pt;
	font-weight:500;
}

.boxTitle {
  font-size: 15pt;
}


.subContentCell:first-of-type {
	float: none;
	width: 40%;
}

}


/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 540px) {
br.breakline {
  display:none;
 }

.pageHeader {
  font-size: 18pt;
  font-weight: bold;
  line-height: 28px;
  padding: 5px 0em;
  max-width: none;
  height: 4em;
  min-height: 3em;
}

.arrows {
	max-width:98%;
}

ul {
	font-size:15px;
	font-weight:400;
}

.margin40 {
	margin:1.2em auto;
	padding: 1em 0 1em 0;
}


.borderBox {
	border: 1px solid #2579D9;
}

ul li {
	margin: 0px 25px 15px 0px;
}

.subContentTable {
	text-align: center;
	margin: 0 auto;
	padding: 6px;
}

.bgPositionCenter li {
  padding: 0px 0 0px 8%;
}

.subContentRow {
	display: block;
}

.subContentCell {
	display: block;
	padding: 1em 0;
}

.order2 img {
 max-width:90%;
}

.reguler {
	font-size: 15px;
	line-height: 130%;
	padding: 0.8pc;
}

.emailpic img {
	max-width: 90%;
}


}


/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 430px) {

.pageHeader {
	font-size: 16pt;
	font-weight: 500;
	line-height: 24px;
	padding: 5px 0em;
	height: 5em;
	min-height: 3em;
}

ul.footerMenu {
	margin: 0% 0%;
	max-width: 400px;
}


}



/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 359px) {

.pageHeader {
  line-height: 22px;
  font-size:17px;
}

#testimonialtitle {
	font-size: 14pt;
	font-weight: 500;
	line-height: 22px;
    margin: 0 auto;
}

}